<?php
// Die Datei greybar.php

$section = $_GET['section'] ?? "home";

    echo "<ul>\n";

// Element Header Haftungsausschluss
    echo "    <li";
    if ($section == 'haftung') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=haftung\">Haftungsausschluss</a></li>\n";

// Element Header Impressum
    echo "    <li";
    if ($section == 'impressum') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=impressum\">Impressum</a></li>\n";

// Element Header Kontakt
    echo "    <li";
    if ($section == 'kontakt') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=kontakt\">Kontakt</a></li>\n";


    echo "</ul>\n";
